## rust-rbw 1.13.2

=== debian/changelog ===
rust-rbw (1.13.2-3) unstable; urgency=medium

  * Team upload.
  * Package rbw 1.13.2 from crates.io using debcargo 2.7.8
  * Adjust dependency for rustix 1.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 04 Oct 2025 00:17:34 +0000

rust-rbw (1.13.2-2) unstable; urgency=medium

  * Package rbw 1.13.2 from crates.io using debcargo 2.7.10
  * d/debcargo.toml: add missing pinentry dependency

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Wed, 24 Sep 2025 13:10:23 +0200

rust-rbw (1.13.2-1) unstable; urgency=medium

  * Package rbw 1.13.2 from crates.io using debcargo 2.6.0
    Closes: #1086184

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Fri, 29 Aug 2025 10:03:47 +0200
