=== debian/control ===
Source: rust-rbw
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 help2man
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-aes-0.8+default-dev (>= 0.8.4-~~),
 librust-anyhow-1+default-dev (>= 1.0.95-~~),
 librust-arboard-3+wayland-data-control-dev (>= 3.4-~~),
 librust-argon2-0.5+default-dev (>= 0.5.3-~~),
 librust-arrayvec-0.7+default-dev (>= 0.7.6-~~),
 librust-axum-0.7+default-dev (>= 0.7.9-~~),
 librust-base32-0.5+default-dev (>= 0.5.1-~~),
 librust-base64-0.22+default-dev (>= 0.22.1-~~),
 librust-block-padding-0.3+default-dev (>= 0.3.3-~~),
 librust-cbc-0.1+alloc-dev (>= 0.1.2-~~),
 librust-cbc-0.1+default-dev (>= 0.1.2-~~),
 librust-cbc-0.1+std-dev (>= 0.1.2-~~),
 librust-clap-4+default-dev (>= 4.5.23-~~),
 librust-clap-4+derive-dev (>= 4.5.23-~~),
 librust-clap-4+wrap-help-dev (>= 4.5.23-~~),
 librust-clap-complete-4+default-dev (>= 4.5.40-~~),
 librust-daemonize-0.5+default-dev,
 librust-directories-5+default-dev,
 librust-env-logger-0.11+default-dev (>= 0.11.6-~~),
 librust-futures-0.3+default-dev (>= 0.3.31-~~),
 librust-futures-channel-0.3+default-dev (>= 0.3.31-~~),
 librust-futures-util-0.3+default-dev (>= 0.3.31-~~),
 librust-hkdf-0.12+default-dev (>= 0.12.4-~~),
 librust-hmac-0.12+default-dev (>= 0.12.1-~~),
 librust-hmac-0.12+std-dev (>= 0.12.1-~~),
 librust-humantime-2+default-dev (>= 2.1.0-~~),
 librust-is-terminal-0.4+default-dev (>= 0.4.13-~~),
 librust-libc-0.2+default-dev (>= 0.2.169-~~),
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-open-5+default-dev (>= 5.3.1-~~),
 librust-pbkdf2-0.12+default-dev (>= 0.12.2-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-pkcs8-0.10+default-dev (>= 0.10.2-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-regex-1+default-dev (>= 1.11.1-~~),
 librust-region-3+default-dev (>= 3.0.2-~~),
 librust-reqwest-0.12+blocking-dev (>= 0.12.9-~~),
 librust-reqwest-0.12+json-dev (>= 0.12.9-~~),
 librust-reqwest-0.12+rustls-tls-native-roots-dev (>= 0.12.9-~~),
 librust-rmpv-1+default-dev (>= 1.3.0-~~),
 librust-rsa-0.9+default-dev (>= 0.9.7-~~),
 librust-rustix-1+alloc-dev,
 librust-rustix-1+default-dev,
 librust-rustix-1+fs-dev,
 librust-rustix-1+pipe-dev,
 librust-rustix-1+process-dev,
 librust-rustix-1+termios-dev,
 librust-serde-1+default-dev (>= 1.0.216-~~),
 librust-serde-1+derive-dev (>= 1.0.216-~~),
 librust-serde-json-1+default-dev (>= 1.0.134-~~),
 librust-serde-path-to-error-0.1+default-dev (>= 0.1.16-~~),
 librust-serde-repr-0.1+default-dev (>= 0.1.19-~~),
 librust-sha1-0.10+default-dev (>= 0.10.6-~~),
 librust-sha2-0.10+default-dev (>= 0.10.8-~~),
 librust-tempfile-3+default-dev (>= 3.14.0-~~),
 librust-terminal-size-0.4+default-dev (>= 0.4.1-~~),
 librust-textwrap-0.16+default-dev (>= 0.16.1-~~),
 librust-thiserror-1+default-dev (>= 1.0.63-~~),
 librust-tokio-1+default-dev (>= 1.42.0-~~),
 librust-tokio-1+full-dev (>= 1.42.0-~~),
 librust-tokio-stream-0.1+default-dev (>= 0.1.17-~~),
 librust-tokio-stream-0.1+net-dev (>= 0.1.17-~~),
 librust-tokio-tungstenite-0.24+default-dev,
 librust-tokio-tungstenite-0.24+rustls-tls-native-roots-dev,
 librust-tokio-tungstenite-0.24+url-dev,
 librust-totp-lite-2+default-dev (>= 2.0.1-~~),
 librust-url-2+default-dev (>= 2.5.4-~~),
 librust-urlencoding-2+default-dev (>= 2.1.3-~~),
 librust-uuid-1+default-dev (>= 1.10.0-~~),
 librust-uuid-1+v4-dev (>= 1.10.0-~~),
 librust-zeroize-1+default-dev (>= 1.8.1-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rbw]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rbw
Homepage: https://git.tozt.net/rbw
X-Cargo-Crate: rbw
Rules-Requires-Root: no

Package: librust-rbw-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-0.8+default-dev (>= 0.8.4-~~),
 librust-anyhow-1+default-dev (>= 1.0.95-~~),
 librust-arboard-3+wayland-data-control-dev (>= 3.4-~~),
 librust-argon2-0.5+default-dev (>= 0.5.3-~~),
 librust-arrayvec-0.7+default-dev (>= 0.7.6-~~),
 librust-axum-0.7+default-dev (>= 0.7.9-~~),
 librust-base32-0.5+default-dev (>= 0.5.1-~~),
 librust-base64-0.22+default-dev (>= 0.22.1-~~),
 librust-block-padding-0.3+default-dev (>= 0.3.3-~~),
 librust-cbc-0.1+alloc-dev (>= 0.1.2-~~),
 librust-cbc-0.1+default-dev (>= 0.1.2-~~),
 librust-cbc-0.1+std-dev (>= 0.1.2-~~),
 librust-clap-4+default-dev (>= 4.5.23-~~),
 librust-clap-4+derive-dev (>= 4.5.23-~~),
 librust-clap-4+wrap-help-dev (>= 4.5.23-~~),
 librust-clap-complete-4+default-dev (>= 4.5.40-~~),
 librust-daemonize-0.5+default-dev,
 librust-directories-5+default-dev,
 librust-env-logger-0.11+default-dev (>= 0.11.6-~~),
 librust-futures-0.3+default-dev (>= 0.3.31-~~),
 librust-futures-channel-0.3+default-dev (>= 0.3.31-~~),
 librust-futures-util-0.3+default-dev (>= 0.3.31-~~),
 librust-hkdf-0.12+default-dev (>= 0.12.4-~~),
 librust-hmac-0.12+default-dev (>= 0.12.1-~~),
 librust-hmac-0.12+std-dev (>= 0.12.1-~~),
 librust-humantime-2+default-dev (>= 2.1.0-~~),
 librust-is-terminal-0.4+default-dev (>= 0.4.13-~~),
 librust-libc-0.2+default-dev (>= 0.2.169-~~),
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-open-5+default-dev (>= 5.3.1-~~),
 librust-pbkdf2-0.12+default-dev (>= 0.12.2-~~),
 librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
 librust-pkcs8-0.10+default-dev (>= 0.10.2-~~),
 librust-rand-0.8+default-dev (>= 0.8.5-~~),
 librust-regex-1+default-dev (>= 1.11.1-~~),
 librust-region-3+default-dev (>= 3.0.2-~~),
 librust-reqwest-0.12+blocking-dev (>= 0.12.9-~~),
 librust-reqwest-0.12+json-dev (>= 0.12.9-~~),
 librust-reqwest-0.12+rustls-tls-native-roots-dev (>= 0.12.9-~~),
 librust-rmpv-1+default-dev (>= 1.3.0-~~),
 librust-rsa-0.9+default-dev (>= 0.9.7-~~),
 librust-rustix-1+alloc-dev,
 librust-rustix-1+default-dev,
 librust-rustix-1+fs-dev,
 librust-rustix-1+pipe-dev,
 librust-rustix-1+process-dev,
 librust-rustix-1+termios-dev,
 librust-serde-1+default-dev (>= 1.0.216-~~),
 librust-serde-1+derive-dev (>= 1.0.216-~~),
 librust-serde-json-1+default-dev (>= 1.0.134-~~),
 librust-serde-path-to-error-0.1+default-dev (>= 0.1.16-~~),
 librust-serde-repr-0.1+default-dev (>= 0.1.19-~~),
 librust-sha1-0.10+default-dev (>= 0.10.6-~~),
 librust-sha2-0.10+default-dev (>= 0.10.8-~~),
 librust-tempfile-3+default-dev (>= 3.14.0-~~),
 librust-terminal-size-0.4+default-dev (>= 0.4.1-~~),
 librust-textwrap-0.16+default-dev (>= 0.16.1-~~),
 librust-thiserror-1+default-dev (>= 1.0.63-~~),
 librust-tokio-1+default-dev (>= 1.42.0-~~),
 librust-tokio-1+full-dev (>= 1.42.0-~~),
 librust-tokio-stream-0.1+default-dev (>= 0.1.17-~~),
 librust-tokio-stream-0.1+net-dev (>= 0.1.17-~~),
 librust-tokio-tungstenite-0.24+default-dev,
 librust-tokio-tungstenite-0.24+rustls-tls-native-roots-dev,
 librust-tokio-tungstenite-0.24+url-dev,
 librust-totp-lite-2+default-dev (>= 2.0.1-~~),
 librust-url-2+default-dev (>= 2.5.4-~~),
 librust-urlencoding-2+default-dev (>= 2.1.3-~~),
 librust-uuid-1+default-dev (>= 1.10.0-~~),
 librust-uuid-1+v4-dev (>= 1.10.0-~~),
 librust-zeroize-1+default-dev (>= 1.8.1-~~)
Provides:
 librust-rbw+arboard-dev (= ${binary:Version}),
 librust-rbw+clipboard-dev (= ${binary:Version}),
 librust-rbw+default-dev (= ${binary:Version}),
 librust-rbw-1-dev (= ${binary:Version}),
 librust-rbw-1+arboard-dev (= ${binary:Version}),
 librust-rbw-1+clipboard-dev (= ${binary:Version}),
 librust-rbw-1+default-dev (= ${binary:Version}),
 librust-rbw-1.13-dev (= ${binary:Version}),
 librust-rbw-1.13+arboard-dev (= ${binary:Version}),
 librust-rbw-1.13+clipboard-dev (= ${binary:Version}),
 librust-rbw-1.13+default-dev (= ${binary:Version}),
 librust-rbw-1.13.2-dev (= ${binary:Version}),
 librust-rbw-1.13.2+arboard-dev (= ${binary:Version}),
 librust-rbw-1.13.2+clipboard-dev (= ${binary:Version}),
 librust-rbw-1.13.2+default-dev (= ${binary:Version})
Description: Unofficial Bitwarden CLI - Rust source code
 Source code for Debianized Rust crate "rbw"

Package: rbw
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends},
 pinentry-curses
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: unofficial command line client for Bitwarden
 rbw is a command line client for Bitwarden that runs a background
 agent to keep keys in memory. This avoids the stateless behavior of
 the official client and removes the need to manually pass temporary
 keys. The agent works similarly to ssh-agent or gpg-agent, making
 command line access to Bitwarden simpler and more convenient.
