=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rbw 1.13.2 --all-targets --all-features
Features: test-name=rust-rbw:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rbw 1.13.2 --all-targets --no-default-features --features arboard
Features: test-name=librust-rbw-dev:arboard
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rbw 1.13.2 --all-targets --no-default-features --features clipboard
Features: test-name=librust-rbw-dev:clipboard
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rbw 1.13.2 --all-targets
Features: test-name=librust-rbw-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rbw 1.13.2 --all-targets --no-default-features
Features: test-name=librust-rbw-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
